are Mint Debian packages compatibile with Debian Squeeze???

Archived topics about LMDE 1 and LMDE 2
Locked
livram79
Level 2
Level 2
Posts: 86
Joined: Sat Jun 06, 2009 7:26 am
Location: romania

are Mint Debian packages compatibile with Debian Squeeze???

Post by livram79 »

I would like to know if the packages from linux mint repo are compatible with Debian Squeeze repos. I am asking this because of the problem I have with Firefox 5, see here http://forums.linuxmint.com/viewtopic.php?f=141&t=79565
If the mint debian packages are based on Testing does it mean that we (me and those who use Debian Squeeze) will not be able to use Debian Squeeze repos with Linux Mint anymore???
User avatar
xenopeek
Level 24
Level 24
Posts: 24847
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: are Mint Debian packages compatibile with Debian Squeeze

Post by xenopeek »

That is not a problem. See this poll of what different repositories people are tracking on LMDE: http://forums.linuxmint.com/viewtopic.p ... w=viewpoll
Image
zerozero
Level 16
Level 16
Posts: 6477
Joined: Tue Jul 07, 2009 2:29 pm

Re: are Mint Debian packages compatibile with Debian Squeeze

Post by zerozero »

i would like to add to this question that there's a incompatibility risk (not now, not in the near future - let's say weeks - but if you keep running that setup for months or years, than, yes);
and why?
- most of the Mint tools are written in python and as python evolves, so the Mint tools will have to; been squeeze almost a frozen release, we can, and i stress this, we can see incompatibilities between those tools, the python v. they expect and the one present in wheeze.
Image

[ bliss of ignorance ]
User avatar
xenopeek
Level 24
Level 24
Posts: 24847
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: are Mint Debian packages compatibile with Debian Squeeze

Post by xenopeek »

Ah, yes. I stand corrected. I forgot about the Python thing (dôh, I do all programming in Python O_o).
Image
Locked

Return to “LMDE Archive”